
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

ALTER VIEW [dbo].[QSubPfrm_KhadamatSF4]
AS
SELECT     TOP (100) PERCENT AID, KALAID, Sharh, Date1, KHARIDID, Tedad, UnitPrice, CONVERT(money, Tedad * UnitPrice) AS Sumation, radif, GOKID, CONVERT(nvarchar(20), 
                      AID) + CONVERT(nvarchar(20), GOKID) + CONVERT(nvarchar(20), KALAID) AS Expr1, LinkedID, TextKalaName, SumofPrice, FieldN6, OperType, DARBed, Avarez, 
                      Maliatkala, Ezafat
FROM         dbo.TRANSACTION2
ORDER BY radif

GO


